<!doctype html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>GNUKhata | Edit User</title>
  <style media="screen">
  .shadow {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  }
  </style>
</head>
<body>
  <div class="container-fluid">

    <div style="padding-top:15px" class="mainbox col-md-4"></div>
    <div style="padding-top:15px" class="mainbox col-md-6">
      <div class="panel shadow" >
        <div class="alert alert-success" id="success-alert" hidden>

          Your details are edited successfully.
        </div>
        <div class="alert alert-danger" id="curpass-blank-alert" aria-live="rude" role="alert" hidden>

          Please enter current password!
        </div>
        <div class="alert alert-danger" id="cnfpass-blank-alert" aria-live="rude" role="alert" hidden>

          Password not confirmed!
        </div>
        <div class="alert alert-danger" id="connectionfailed-alert" aria-live="rude" role="alert" hidden>

          Connection Failed.
        </div>
        <div class="alert alert-danger" id="badprivilege-alert" aria-live="rude" role="alert" hidden>

          Access denied!
        </div>
        <div class="alert alert-danger" id="checkpassuser-mismatch-alert" aria-live="rude" role="alert" hidden>

          Password doesn't match!
        </div>
        <div class="alert alert-danger" id="password-blank-alert" aria-live="rude" role="alert" hidden>

          Please enter the new password!
        </div>

        <div class="panel-heading">
          <div class="panel-title">Change Password</div>
        </div>
        <div style="padding-top:5px" class="panel-body" >
        </br>
        <form id="edituserform" class="form-horizontal">

          <div style="margin-bottom: 5px" class="col-xs-5 from-group">
            <input type="text" id="userid" name="userid" value="{{gkresult["userid"]}}" hidden></input>
          <label for="orgusername" id="userName">Usern<u>a</u>me :</label>
          <input type="text" id="username" class="form-control input-sm" name="username" disabled="disabled" value="{{gkresult["username"]}}" accesskey="a"></input>
        </br>
          <label for="currentpassword" id="currentPassword">Current Pass<u>w</u>ord :</label>
          <input type="password" id="current_password" class="form-control input-sm" name="currentpassWord" accesskey="w"></input>
        </br>
          <label for="newpassword" id="newPassword">N<u>e</u>w Password :</label>
          <input type="password" id="new_password" class="form-control input-sm" name="newpassWord" accesskey="e"></input>
        </br>
        <label for="confirmpassword" id="confirmPassword">C<u>o</u>nfirm Password :</label>
        <input type="password" id="confirm_password" class="form-control input-sm" name="confirmpassWord" accesskey="o"></input>
      </br>

          </div>
          <div style="margin-bottom: 5px" class="col-xs-7 from-group" ></div>
        </br></br></br></br></br></br></br></br></br></br></br></br></br></br></br>
            <button type="submit" class="btn btn-primary btn-sm" id="submit" name="submit" accesskey="s"><u>S</u>ave</button>
        </form>
      </div>
    </div>
  </div>
  <div style="padding-top:15px" class="mainbox col-md-2"></div>
  </div>

  <script type="text/javascript" src="{{request.static_url('gkwebapp:static/js/edituser.js')}}"></script>
</body>
</html>
